uuid: a3d7eb8f-d9ea-40bb-b88b-0258e47d7b99
langcode: de
status: true
dependencies:
  config:
    - field.storage.node.simplenews_issue
    - node.type.newsletter
  module:
    - simplenews
id: node.newsletter.simplenews_issue
field_name: simplenews_issue
entity_type: node
bundle: newsletter
label: Issue
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:simplenews_newsletter'
  handler_settings: {  }
field_type: simplenews_issue
